## d-shlibs 0.20

=== Makefile ===
installdir:=install -d -m 755
installbin:=install -m 755

all:


check:
	bash -n d-shlibmove
	bash -n d-devlibdeps

install: check
	$(installdir) $(DESTDIR)/usr/bin/
	$(installbin) d-shlibmove $(DESTDIR)/usr/bin/d-shlibmove
	$(installbin) d-devlibdeps $(DESTDIR)/usr/bin/d-devlibdeps

clean:
	-rm -f *~
