=== debian/changelog ===
d-shlibs (0.20) unstable; urgency=low

  * netatalk support from Jonas Smedegaard <dr@jones.dk> 
    (Closes: #228030)

 -- Junichi Uekawa <dancer@debian.org>  Fri, 16 Jan 2004 22:26:06 +0900

d-shlibs (0.19) unstable; urgency=low

  * Bug fix: "d-shlibs: needlessly-depends-on-awk", thanks to Adrian Bunk
    (Closes: #216538).

 -- Junichi Uekawa <dancer@debian.org>  Fri,  7 Nov 2003 07:37:15 +0900

d-shlibs (0.18) unstable; urgency=low

  * libvorbis-dev override, request from Keegan Quinn <ice@thebasement.org>
  (closes: #203274)
  * Standards-Version: 3.6.0

 -- Junichi Uekawa <dancer@debian.org>  Tue, 29 Jul 2003 18:16:15 +0900

d-shlibs (0.17) unstable; urgency=low

  * libsdl1.2-dev override, request from Kalle Olavi Niemitalo
  (closes: #198253)

 -- Junichi Uekawa <dancer@debian.org>  Thu,  3 Jul 2003 00:04:43 +0900

d-shlibs (0.16) unstable; urgency=low

  * libssl0.9.[67]->libssl-dev, per request from Andres Salomon
  (closes: #192472)

 -- Junichi Uekawa <dancer@debian.org>  Sun, 11 May 2003 01:25:35 +0900

d-shlibs (0.15) unstable; urgency=low

  * Allow multiple library packages to be built from same source, 
    validation will pass package names that are going to be built from 
    the same source.

 -- Junichi Uekawa <dancer@debian.org>  Sat,  5 Apr 2003 13:48:46 +0900

d-shlibs (0.14) unstable; urgency=low

  * Allow use of libdevel section for development libs.

 -- Junichi Uekawa <dancer@debian.org>  Wed,  2 Apr 2003 21:28:21 +0900

d-shlibs (0.13) unstable; urgency=low

  * Ack NMU for kerberos5 (closes: 184805)
  * Add override for libparted1.6-dev (closes: 186084)
  
 -- Junichi Uekawa <dancer@debian.org>  Tue, 25 Mar 2003 00:50:06 +0900

d-shlibs (0.12.1) unstable; urgency=low

  * NMU to recognize kerberos5 libraries.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Mar 2003 19:32:15 +0100

d-shlibs (0.12) unstable; urgency=low

  * support libcrypto, by Jonas Smedegaard <dr@jones.dk>
    (closes: #178716)

 -- Junichi Uekawa <dancer@debian.org>  Thu, 30 Jan 2003 18:50:17 +0900

d-shlibs (0.11) unstable; urgency=low

  * Add error/sanity checking for unknown and nonexisting 
  package names. (closes: #178220)

 -- Junichi Uekawa <dancer@debian.org>  Mon, 27 Jan 2003 18:50:28 +0900

d-shlibs (0.10) unstable; urgency=low

  * Add override for libgcc_s1-dev
  Thanks James Troup, and yes, DWIM tools are a bit silly.

 -- Junichi Uekawa <dancer@debian.org>  Fri, 24 Jan 2003 12:22:13 +0900

d-shlibs (0.9) unstable; urgency=low

  * Fix for libpam and e2fsprogs from Jonas Smedegaard <dr@jones.dk>
  (closes: #177342)
  * Document NMU policy for this package.

 -- Junichi Uekawa <dancer@debian.org>  Mon, 20 Jan 2003 11:54:20 +0900

d-shlibs (0.8) unstable; urgency=low

  * C++ abi transition, support --c102 option, to add 
  c102 to end of library package.

 -- Junichi Uekawa <dancer@debian.org>  Sat, 11 Jan 2003 00:10:51 +0900

d-shlibs (0.7) unstable; urgency=low

  * libc-dev dependency is not really required, because libc6-dev dependency etc. should
    already be there. (closes: #171303)
    thanks: Jonas Smedegaard <dr@jones.dk>
  * fix debian/copyright slightly
  * Standards-Version: 3.5.8
      
 -- Junichi Uekawa <dancer@debian.org>  Sun, 15 Dec 2002 13:48:40 +0900

d-shlibs (0.6) unstable; urgency=low

  * Fix devlibdeps which has emit libXpm4-dev 
  (closes: #170579)
  thanks: Jonas Smedegaard <dr@jones.dk>

 -- Junichi Uekawa <dancer@debian.org>  Mon, 25 Nov 2002 16:32:27 +0900

d-shlibs (0.5) unstable; urgency=low

  * Update d-shlibmove.1 page to document which version a specific option
  was introduced.

 -- Junichi Uekawa <dancer@debian.org>  Tue, 22 Oct 2002 14:12:49 +0900

d-shlibs (0.4) unstable; urgency=low

  * add support for --movedevdoc option.
  * standards-version 3.5.7

 -- Junichi Uekawa <dancer@debian.org>  Thu, 10 Oct 2002 14:58:04 +0900

d-shlibs (0.3) unstable; urgency=low

  * add support for --suffix option.
  * add support for --shlibs-local option.
  * add hacks for alpha libc. (closes: #159020)

 -- Junichi Uekawa <dancer@debian.org>  Thu, 15 Aug 2002 21:44:22 +0900

d-shlibs (0.2) unstable; urgency=low

  * Do not fail if .la is not available.

 -- Junichi Uekawa <dancer@debian.org>  Thu,  8 Aug 2002 10:32:46 +0900

d-shlibs (0.1) unstable; urgency=low

  * Initial Release. Close ITP: (closes: 145692)

 -- Junichi Uekawa <dancer@debian.org>  Tue,  7 May 2002 22:39:12 +0900
