## d-shlibs 0.24

=== debian/changelog ===
d-shlibs (0.24) unstable; urgency=low

  * d-shlibs: Fixes for recent X11 libs (closes: 273116)
  * d-shlibs: Fixes for libc6 (needed for netatalk with krb5 support)
    above two patches thanks to Jonas Smedegaard <dr@jones.dk>
     (closes: 273320)
  * "Fixes for kfreebsd-gnu", thanks to Robert Millan (Closes:
    #268272).

 -- Junichi Uekawa <dancer@debian.org>  Sat,  2 Oct 2004 15:29:52 +0900

d-shlibs (0.23) unstable; urgency=low

  * Add libcrypt/nsl for alpha overrides.
  * Bug fix: "devlibs error: There is no package matching
    [libcrypt1.1-dev] and noone provides it", thanks to Falk Hueffner
    (Closes: #265927).

 -- Junichi Uekawa <dancer@debian.org>  Tue, 17 Aug 2004 00:25:33 +0900

d-shlibs (0.22) unstable; urgency=low

  * libvorbis-dev and libtheora-dev overrides. (closes: #264556)

 -- Junichi Uekawa <dancer@debian.org>  Mon,  9 Aug 2004 22:57:40 +0900

d-shlibs (0.21) unstable; urgency=low

  * libkrb.so.1 -> kerberos4kth-dev (closes: #262163) 

 -- Junichi Uekawa <dancer@debian.org>  Sun,  1 Aug 2004 15:27:48 +0900
