## d-shlibs 0.25

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,13 @@
 	bash -n d-shlibmove
 	bash -n d-devlibdeps
 
+test-build:
+	mkdir TESTS
+	( cd TESTS; \
+	for PKG in dancer-xml dlisp dmachinemon libdshconfig ; do \
+	( mkdir $$PKG ; cd $$PKG ; apt-get source $$PKG; cd */ ; debuild -us -uc ; debc; ) ; \
+	done ) 2>&1 | tee tests.log
+
 install: check
 	$(installdir) $(DESTDIR)/usr/bin/
 	$(installbin) d-shlibmove $(DESTDIR)/usr/bin/d-shlibmove
@@ -15,5 +22,6 @@
 
 clean:
 	-rm -f *~
+	-rm -rf TESTS
