=== debian/changelog ===
d-shlibs (0.25) unstable; urgency=low

  * Remove dancer@mikilab.doshisha.ac.jp from mail address, it's not longer valid.
  * Bug fix: "libshout: FTBFS: d-shlibmove reports problem with
    libogg0-dev", thanks to Roland Stigge (Closes: #302871).
  - libogg0-dev -> libogg-dev

 -- Junichi Uekawa <dancer@debian.org>  Mon,  4 Apr 2005 08:37:52 +0900
