=== debian/control ===
Source: d-shlibs
Section: utils
Priority: optional
Maintainer: Junichi Uekawa <dancer@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.6.0

Package: d-shlibs
Architecture: all
Depends: binutils, debianutils (>= 1.6)
Description: Debian shared library package building helper scripts
 Shared library packages in Debian need some special catering to do
 with regards to which files go where. This package contains 
 programs which try to help automate the process and catch simple
 errors
 .
 "d-shlibmove" moves the shared library binary around from temporary 
 installation directory to the  destination package directory
 .
 "d-devlibdeps" tries to list the development library dependencies
 required for using the -dev package.
