## d-shlibs 0.27

=== debian/changelog ===
d-shlibs (0.27) unstable; urgency=low

  * Added override for librt1-dev. Thanks to Max Hofer. (closes: #325416)

 -- Junichi Uekawa <dancer@debian.org>  Tue, 30 Aug 2005 08:35:02 +0900

d-shlibs (0.26) unstable; urgency=low

  * Check for objdump -p failure status, to check for error case when library 
    is not where it should be. (closes: #306341)
  * Standards-Version: 3.6.2

 -- Junichi Uekawa <dancer@debian.org>  Sun, 21 Aug 2005 14:00:02 +0900
