=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Junichi Uekawa <dancer@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.6.0
+Standards-Version: 3.6.2
 
 Package: d-shlibs
 Architecture: all
