## d-shlibs 0.28

=== debian/changelog ===
d-shlibs (0.28) unstable; urgency=low

  * support Hurd pthreads. (closes: #344713)
  * Standards-Version: 3.7.2 
  * dh-compat: 4

 -- Junichi Uekawa <dancer@debian.org>  Sat,  1 Jul 2006 14:04:23 +0900
