## d-shlibs 0.31

=== debian/changelog ===
d-shlibs (0.31) unstable; urgency=low

  * support for newer gtk/glib situation (Closes: #381129).

 -- Junichi Uekawa <dancer@debian.org>  Thu,  3 Aug 2006 08:37:13 +0900

d-shlibs (0.30) unstable; urgency=low

  * support --override option for devlibdeps (closes: #374095)

 -- Junichi Uekawa <dancer@debian.org>  Mon, 31 Jul 2006 23:16:30 +0900

d-shlibs (0.29) unstable; urgency=low

  * Bug fix: "d-shlibs: Support needed for libspeex1-dev -&gt;
    libspeex-dev", thanks to dr@jones.dk (Closes: #378331).

 -- Junichi Uekawa <dancer@debian.org>  Fri, 28 Jul 2006 22:14:34 +0900
