=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Junichi Uekawa <dancer@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.6.2
+Build-Depends-Indep: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: d-shlibs
 Architecture: all
