## d-shlibs 0.32

=== debian/changelog ===
d-shlibs (0.32) unstable; urgency=low

  * d-shlibs: Support needed for libxml2-2-dev -&gt; libxml2-dev
    (closes: #416533)
  * d-shlibs: Support needed for libgthread-2.0-0-dev -&gt; libglib2.0-dev
    (closes: #416545)

 -- Junichi Uekawa <dancer@debian.org>  Thu, 29 Mar 2007 08:44:22 +0900
