## d-shlibs 0.36

=== debian/changelog ===
d-shlibs (0.36) unstable; urgency=low

  * Add Depends on apt (Closes: #447297).

 -- Junichi Uekawa <dancer@debian.org>  Mon, 22 Oct 2007 08:04:11 +0900

d-shlibs (0.35) unstable; urgency=low

  * Bug fix: "d-shlibs: Override needed for libgd2-dev", thanks to Luis
    Rodrigo Gallardo Cruz (Closes: #440728).
  * add -ldbl option.

 -- Junichi Uekawa <dancer@debian.org>  Tue, 04 Sep 2007 08:18:48 +0900

d-shlibs (0.34) unstable; urgency=low

  * set -o pipefail. (Closes: #432456).

 -- Junichi Uekawa <dancer@debian.org>  Tue, 10 Jul 2007 08:10:58 +0900

d-shlibs (0.33) unstable; urgency=low

  * Bug fix: "[m68k] d-shlibs vs. libgcc_s2-dev", thanks to Stephen R
    Marenka (Closes: #428870).
  * Bug fix: "libstdc++6-dev->libstdc++6-4.1-dev"
    thanks to Riku Voipio (Closes: #430994).
  * document exit codes for d-devlibdeps.
  * change dry-run exit code to 2, different from normal error.
  * add simple testsuite

 -- Junichi Uekawa <dancer@debian.org>  Fri, 29 Jun 2007 08:07:58 +0900
