=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: d-shlibs
 Architecture: all
-Depends: binutils, debianutils (>= 1.6)
+Depends: binutils, debianutils (>= 1.6), apt
 Description: Debian shared library package building helper scripts
  Shared library packages in Debian need some special catering to do
  with regards to which files go where. This package contains
