## d-shlibs 0.38

=== debian/changelog ===
d-shlibs (0.38) unstable; urgency=low

  * really fix upper-case filename libraries.
  - add a testsuite item for this.

 -- Junichi Uekawa <dancer@debian.org>  Thu, 28 Feb 2008 08:17:08 +0900

d-shlibs (0.37) unstable; urgency=low

  * Bug fix: "d-shlibs: Please enable upper case file names of libraries",
    thanks to Andreas Tille (Closes: #467622).

 -- Junichi Uekawa <dancer@debian.org>  Wed, 27 Feb 2008 08:56:21 +0900
