## d-shlibs 0.39

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 test-build:
 	mkdir TESTS
 	( cd TESTS; \
-	for PKG in dancer-xml dlisp dmachinemon libdshconfig ; do \
+	for PKG in dancer-xml dlisp libdshconfig ; do \
 	( mkdir $$PKG ; cd $$PKG ; apt-get source $$PKG; cd */ ; debuild -us -uc ; debc; ) ; \
 	done ) 2>&1 | tee tests.log
