=== debian/changelog ===
d-shlibs (0.39) unstable; urgency=low

  * Bug fix: "d-shlibs: Does not recognize libpthread-stubs0-dev", thanks
    to Michael Banck (Closes: #488791).

 -- Junichi Uekawa <dancer@debian.org>  Thu, 24 Jul 2008 14:21:35 +0900
