## d-shlibs 0.40

=== debian/changelog ===
d-shlibs (0.40) unstable; urgency=low

  * fix libgtkdatabox FTBFS: libgio and libpangoft2. (closes: #521975)

 -- Junichi Uekawa <dancer@debian.org>  Tue, 31 Mar 2009 23:23:11 +0900
