## d-shlibs 0.40ubuntu1

=== debian/changelog ===
d-shlibs (0.40ubuntu1) karmic; urgency=low

  * Add ld-linux3-dev to the overrides, fixing build failures on armel.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 26 Sep 2009 19:19:48 +0200
