## d-shlibs 0.40-maemo1

=== debian/changelog ===
d-shlibs (0.40-maemo1) unstable; urgency=low

  * removed "set -o pipefail" from scripts because maemo doesn't support it.

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Thu, 21 May 2009 00:11:06 +0300
