=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: d-shlibs
 Section: utils
 Priority: optional
-Maintainer: Junichi Uekawa <dancer@debian.org>
+Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
+XSBC-Original-Maintainer: Junichi Uekawa <dancer@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0)
 Standards-Version: 3.7.2
