## d-shlibs 0.41ubuntu1

=== debian/changelog ===
d-shlibs (0.41ubuntu1) lucid; urgency=low

  * Correct a typo on the glibc-2.10 armel dynamic loader so d-devlibdeps
    works on armel properly (LP: #504365)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 07 Jan 2010 11:48:20 -0500

d-shlibs (0.41) unstable; urgency=low

  * glibc-2.10 on armel introduces new dynamic linker and breaks
    d-devlibdeps, thanks to Matthias Klose (Closes: #548626).

 -- Junichi Uekawa <dancer@debian.org>  Tue, 29 Sep 2009 23:26:36 +0900
