=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: d-shlibs
 Section: utils
 Priority: optional
-Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Junichi Uekawa <dancer@debian.org>
 Build-Depends-Indep: debhelper (>> 4.0.0)
 Standards-Version: 3.7.2
