## d-shlibs 0.44+nmu1

=== debian/changelog ===
d-shlibs (0.44+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch to fix FTBFS of packages that depend on libx11-dev.
    Closes: bug#581318, bug#584396, thanks to Sebastian Andrzej Siewior.

 -- Serafeim Zanikolas <sez@debian.org>  Mon, 19 Jul 2010 01:16:20 +0200

d-shlibs (0.44) unstable; urgency=low

  * Apply overrides before hardcoded quirks (in addition to afterwards
    for backwards compatibility).
    Thanks to Nobuhiro Iwamatsu (see bug#374049).
  * Fix libstdc++6-dev quirk: Silence (not expand). Default is build-
    essential, and non-default variants are pulled in by related g++-*.
    Closes: bug#374049, thanks especially to Junichi.
  * Sort quirks, strip duplicate gdk-x11-2.0-0-dev, and escape dots.
  * Use dpkg source format 3.0 (native).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Apr 2010 17:20:39 +0200

d-shlibs (0.43) unstable; urgency=low

  * Implement option --devunversioned. Closes: bug#530368.
  * Implement option --ignorelibdep. Closes: bug#530367.
  * Support control file fields spanning multiple lines. Closes:
    bug#573396.
  * Maintained using Git: Add Vcs-* stanzas.
  * Repackage using CDBS. Build-depend on cdbs.
  * Set debhelper compat level to 6. Build-depend tightened to that
    version.
  * Stop depending on debianutils or apt: essential and required version
    of debianutils satisfied in oldstable.
  * Bump Standards-Version to 3.8.4.
  * Rewrite copyright file to draft DEP5 rev. 135.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Mar 2010 05:46:08 +0100

d-shlibs (0.42) unstable; urgency=low

  * Friendly takeover. Closes: bug#566358, thanks for inventing this
    cool little tool, Junichi!

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Mar 2010 04:43:38 +0100
