=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: d-shlibs
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Junichi Uekawa <dancer@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.7.2
+Maintainer: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs, debhelper (>= 6)
+Vcs-Git: git://git.debian.org/git/collab-maint/d-shlibs
+Vcs-Browser: http://git.debian.org/?p=collab-maint/d-shlibs.git;a=summary
+Standards-Version: 3.8.4
 
 Package: d-shlibs
 Architecture: all
-Depends: binutils, debianutils (>= 1.6), apt
+Depends: ${misc:Depends}, binutils
 Description: Debian shared library package building helper scripts
  Shared library packages in Debian need some special catering to do
  with regards to which files go where. This package contains
