## d-shlibs 0.44+nmu1ubuntu1

=== debian/changelog ===
d-shlibs (0.44+nmu1ubuntu1) maverick; urgency=low

  * Correct a typo on the glibc-2.10 armel dynamic loader so d-devlibdeps
    works on armel properly (LP: #504365)

 -- Angel Abad <angelabad@gmail.com>  Wed, 11 Aug 2010 10:23:56 +0200
