=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: d-shlibs
 Section: utils
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs, debhelper (>= 6)
 Vcs-Git: git://git.debian.org/git/collab-maint/d-shlibs
 Vcs-Browser: http://git.debian.org/?p=collab-maint/d-shlibs.git;a=summary
