## d-shlibs 0.47

=== debian/changelog ===
d-shlibs (0.47) unstable; urgency=low

  * Fix typo in armel-specific ld-linux3-dev suppression.
    Closes: bug#633933. Thanks to Jani Monoses.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 15 Jul 2011 13:25:42 +0200

d-shlibs (0.46) unstable; urgency=low

  * Tighten sorting order of quirks:
    + Uppercase before lowercase.
    + Wildcards and groups before explicits.
    Closes: bug#631578. Thanks to Samuel Thibault.
  * Add quirks for libucommon5-dev and libusecure5-dev.
  * Invoke apt-cache with --no-generate option to avoid APT/fakeroot
    bug#630591.
  * fix exclude .la files for extralibs.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2011 16:15:10 +0200

d-shlibs (0.45) unstable; urgency=low

  * Update quirks:
    + Drop obsolete fallbacks on old xlibs-dev.
    + Replace simplistic reording workaround from 0.44+nmu1 with proper
      fix: Narrow libX* wildcard to cover only lowercase chars (not
      digits, to not steal different libX11-6-dev quirk), and drop
      subsequent quirks covered by the wildcard.
      Closes: bug#581318, thanks to Lucas Nussbaum and Sebastian Andrzej
      Siewior.
    + Add libjpeg-dev unversioning quirk. See bug#629967.
    + Add a bunch of quirks:
      - libav*
      - libavahi-*
      - libcelt
      - libdbus
      - libffado
      - libgnutls
      - libijs
      - libjackserver
      - libjasper
      - libpaper
      - libraw1394
      - libstdc++6*
      - libuuid
  * Silence optional build-dependencies to ease backporting.
  * Implement options --include-la and --exclude-la, the former being
    default for now.
    Closes: bug#543461. Thanks to Andreas Tille and Alessio Treglia.
  * Extend copyright years.
  * Update copyright file:
    + Bump format to draft 174 of DEP-5.
    + Extend a copyright year.
    + Quote license names in License field comments, and rewrap at 72
      chars.
  * Update control file:
    + Bump policy compliance to standards-version 3.9.2.
    + Shorten Vcs-* URLs.
  * Fix drop tests.log from source.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Jun 2011 03:25:19 +0200
