=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: d-shlibs
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs, debhelper (>= 6)
+Maintainer: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs,
+ debhelper (>= 6),
+ dh-buildinfo
 Vcs-Git: git://git.debian.org/git/collab-maint/d-shlibs
-Vcs-Browser: http://git.debian.org/?p=collab-maint/d-shlibs.git;a=summary
-Standards-Version: 3.8.4
+Vcs-Browser: http://git.debian.org/?p=collab-maint/d-shlibs.git
+Standards-Version: 3.9.2
 
 Package: d-shlibs
 Architecture: all
