## d-shlibs 0.48

=== debian/changelog ===
d-shlibs (0.48) unstable; urgency=low

  * Add quirks:
    + liblcms2-dev
    + ld1-dev
      Closes: bug#645471. Thanks to Thorsten Glaser and Samuel Thibault.
    + libtinfo5-dev
      Closes: bug#646226. Thanks to Sven Joachim.
    + ld-linux2-dev
      Closes: bug#632805. Thanks to Nobuhiro Iwamatsu.
  * Update package relations:
    + Relax build-depend unversioned on debhelper (needed version
      satisfied even in oldstable).
  * Add --multiarch option.
    Closes: bug#637799. Thanks to Jon Severinsson.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Nov 2011 23:35:37 +0700
