## d-shlibs 0.49

=== debian/changelog ===
d-shlibs (0.49) unstable; urgency=low

  * Add quirk for libc6-dev.
    Closes: Bug#651627. Thanks to Torquil Macdonald Sørensen.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Dec 2011 12:33:40 +0700
