## d-shlibs 0.49ubuntu1

=== debian/changelog ===
d-shlibs (0.49ubuntu1) precise-proposed; urgency=low

  * Apply patch from Hector Oron to relax the ld-linux regex in the
    case where the linker's name contains extra info (LP: #994250)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 03 May 2012 15:50:48 -0600
