=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo
 Vcs-Git: git://git.debian.org/git/collab-maint/d-shlibs
 Vcs-Browser: http://git.debian.org/?p=collab-maint/d-shlibs.git
