## d-shlibs 0.50

=== debian/changelog ===
d-shlibs (0.50) unstable; urgency=low

  * Document in d-shlibmove(1) at which version the options --multiarch
    --include-la and --exclude-la was introduced.
  * Bump debhelper compat level to 7.
  * Enable copyright-checking and buildinfo inclusion.
    Tighten build-dependency on cdbs.
    Build-depend on devscripts and dh-buildinfo.
  * Update copyright file:
    + Fix use Comment section.
    + Fix File path syntax.
    + Extend copyright years for Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2012 17:39:43 +0100
