=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
- debhelper,
- dh-buildinfo
+Build-Depends: debhelper,
+ dh-buildinfo,
+ cdbs (>= 0.4.69~),
+ devscripts
 Vcs-Git: git://git.debian.org/git/collab-maint/d-shlibs
 Vcs-Browser: http://git.debian.org/?p=collab-maint/d-shlibs.git
 Standards-Version: 3.9.2
