## d-shlibs 0.52

=== debian/changelog ===
d-shlibs (0.52) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update copyrigth file: Fix add Files: hint to first Files section.

  [ Hector Oron ]
  * Update dynamic linker override to also match armhf linker
    (/lib/ld-linux-armhf.so.3). (Closes: #670720)
  * Add myself to uploaders.

 -- Hector Oron <zumbi@debian.org>  Sun, 29 Apr 2012 13:16:49 +0200

d-shlibs (0.51) unstable; urgency=low

  * Fix always respect --exlude-la for --extralib (no matter order of
    arguments).
  * Implement options --include-a and --exclude-a, the former being
    default. Thanks to Jérémy Lal.
  * Add quirks for libicu-dev and libv8-dev.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Update copyright file:
    + Bump format to 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Mar 2012 19:47:54 +0200
