=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Hector Oron <zumbi@debian.org>
 Build-Depends: debhelper,
  dh-buildinfo,
  cdbs (>= 0.4.69~),
  devscripts
 Vcs-Git: git://git.debian.org/git/collab-maint/d-shlibs
-Vcs-Browser: http://git.debian.org/?p=collab-maint/d-shlibs.git
-Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/d-shlibs.git
+Standards-Version: 3.9.3
 
 Package: d-shlibs
 Architecture: all
