=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010-2011 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010-2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for d-shlibs
 #
 # This program is free software; you can redistribute it and/or
@@ -20,10 +20,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-# Silence optional build-dependencies to ease backporting
-CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
-CDBS_BUILD_DEPENDS_rules_utils_buildinfo =
-
 DEB_MAKE_CHECK_TARGET = check
 DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(cdbs_make_curdestdir)
