## d-shlibs 0.53

=== debian/changelog ===
d-shlibs (0.53) unstable; urgency=low

  [ Vasudev Kamath ]
  * Add quirk for liblzma5-dev
  * Add myself to uploaders.
  * If soname or library name contains "_" replace it with "-" in
    d-shlibmove, "_" is not a valid character in package name as per
    Debian policy.
    Closes: bug#712818.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Update copyright file:
    + Fix use pseudo-comment section to obey silly restrictions of
      copyright format 1.0.
    + Merge Files sections: We are upstream so no sense dividing.
  * Drop README.Debian: Contained only obsolete info.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Bump standards-version to 3.9.4.
  * Rewrap long description at 72 chars, and strip trailing whitespace.
  * Bump debhelper compatibility to 8.
  * Fix adjust double copyright paragraph in copyright file.
  * List issue tracker as preferred contact.
  * Add git URL as alternate source.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jul 2013 18:14:26 +0200
