=== debian/control ===
Source: d-shlibs
Section: utils
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Hector Oron <zumbi@debian.org>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 devscripts
Vcs-Git: git://git.debian.org/git/collab-maint/d-shlibs
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/d-shlibs.git
Standards-Version: 3.9.4

Package: d-shlibs
Architecture: all
Depends: ${misc:Depends}, binutils
Description: Debian shared library package building helper scripts
 Shared library packages in Debian need some special catering to do with
 regards to which files go where. This package contains programs which
 try to help automate the process and catch simple errors
 .
 "d-shlibmove" moves the shared library binary around from temporary
 installation directory to the  destination package directory.
 .
 "d-devlibdeps" tries to list the development library dependencies
 required for using the -dev package.
