## d-shlibs 0.54

=== debian/changelog ===
d-shlibs (0.54) unstable; urgency=low

  [ Andreas Tille ]
  * Fix avoid infinite loop in d-devlibdeps, handling unknown options.
    Closes: bug#718994.
  * Add quirks for libbz2-1.0-dev and libcurl-gnutls4-dev.

  [ Vasudev Kamath ]
  * Generalize quirk for libc, to cover more archs and platforms.
    Thanks to Aaron M. Ucko.
  * Depend on apt: It is of priority important (not core).
    Thanks to Aaron M. Ucko.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Sep 2013 18:02:48 +0200
