=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Uploaders: Hector Oron <zumbi@debian.org>,
+Uploaders: Andreas Tille <tille@debian.org>,
+ Hector Oron <zumbi@debian.org>,
  Vasudev Kamath <kamathvasudev@gmail.com>
 Build-Depends: cdbs,
  debhelper,
@@ -14,7 +15,7 @@
 
 Package: d-shlibs
 Architecture: all
-Depends: ${misc:Depends}, binutils
+Depends: ${misc:Depends}, binutils, apt
 Description: Debian shared library package building helper scripts
  Shared library packages in Debian need some special catering to do with
  regards to which files go where. This package contains programs which
