## d-shlibs 0.54ubuntu1

=== Makefile ===
--- 
+++ 
@@ -11,8 +11,8 @@
 test-build:
 	mkdir TESTS
 	( cd TESTS; \
-	for PKG in dancer-xml dlisp libdshconfig ; do \
-	( mkdir $$PKG ; cd $$PKG ; apt-get source $$PKG; cd */ ; debuild -us -uc ; debc; ) ; \
+	for PKG in dancer-xml dlisp libdshconfig libgtkdatabox ; do \
+	( mkdir $$PKG ; cd $$PKG ; apt-get source $$PKG; cd */ ; /usr/bin/debuild -us -uc ; debc; ) ; \
 	done ) 2>&1 | tee tests.log
 
 install: check
