=== debian/changelog ===
d-shlibs (0.54ubuntu1) trusty; urgency=medium

  * Add quirk for ld-linux-aarch64-1-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Mar 2014 15:14:54 +0000
