=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2010-2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2010, 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for d-shlibs
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License as
-# published by the Free Software Foundation; either version 2, or (at
+# published by the Free Software Foundation; either version 3, or (at
 # your option) any later version.
 #
 # This program is distributed in the hope that it will be useful, but
