## d-shlibs 0.58

=== debian/changelog ===
d-shlibs (0.58) unstable; urgency=medium

  * Add quirk for Trio.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Aug 2014 13:03:56 +0200

d-shlibs (0.57) unstable; urgency=medium

  * Add quirks for Boost and LevelDB.
  * Add quirk for GnuTLS 2.8.
    Closes: bug#753161. Thanks to Andreas Metzler.
  * Add quirk for ld-linux-aarch64-1-dev.
    Closes: bug#742045. Thanks to Colin Watson.
  * Tidy whitespace. Closes: bug#670721.
    Thanks to Héctor Orón.
  * Add quirk for libQtCore4-dev.
    Closes: bug#675500. Thanks to Andreas Tille.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Jul 2014 20:02:28 +0200

d-shlibs (0.56) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix avoid bogusly move same file twice.
  * Add quirks for libpopt-dev, libprotobuf-dev and libgomp1-dev.
    Closes: bug#734601.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Jun 2014 15:45:36 +0200

d-shlibs (0.55) unstable; urgency=medium

  * Extend GD quirk to cover libgd3.
    Thanks to Colin watson, see bug#709040.
  * Bump Standards-Version to 3.9.5: Packaging is compliant with
    corresponding version of Debian Policy.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Jun 2014 15:37:30 +0200
