=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: d-shlibs
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders: Andreas Tille <tille@debian.org>,
  Hector Oron <zumbi@debian.org>,
  Vasudev Kamath <kamathvasudev@gmail.com>
@@ -12,7 +11,7 @@
  devscripts
 Vcs-Git: git://git.debian.org/git/collab-maint/d-shlibs
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/d-shlibs.git
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: d-shlibs
 Architecture: all
