## d-shlibs 0.62ubuntu1

=== debian/changelog ===
d-shlibs (0.62ubuntu1) wily; urgency=medium

  * Resynchronise on Debian, remaining change
    - Disable shellcheck, it's in universe.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 10 Aug 2015 14:10:43 +0100

d-shlibs (0.62) unstable; urgency=medium

  * Fix use array variables to collect multiple values.
    Closes: Bug#794684. Thanks to Iain Lane.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Aug 2015 20:41:43 +0200

d-shlibs (0.61) unstable; urgency=medium

  * Add --v5 option for transitional suffix.
    Closes: bug#794561. Thanks to Matthias Klose.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Aug 2015 15:55:09 +0200

d-shlibs (0.60) unstable; urgency=medium

  * Tighten code: Now passes shellcheck.
  * Use host-specific objdump, and mark package as Multi-Arch: foreign.
    Thanks to Helmut Grohne.
  * Bump debhelper compatibility level to 9.
  * Build-depend on ${misc:Pre-Depends}.
  * Fix lintian overrides.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Run shellcheck as regression test.  Build-depend on shellcheck.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 Aug 2015 01:29:58 +0200

d-shlibs (0.59) unstable; urgency=medium

  * Add quirks for Cairo, Gconf2, GDK3/GTK3 and RSVG.
  * Declare compliance with Debian Policy 3.9.6.
  * Update Vcs-* fields to use canonical URLs and cgit web frontend.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 13 Jun 2015 16:30:43 -0500
