=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: d-shlibs
 Section: utils
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders: Andreas Tille <tille@debian.org>,
  Hector Oron <zumbi@debian.org>,
  Vasudev Kamath <kamathvasudev@gmail.com>
@@ -9,13 +10,15 @@
  debhelper,
  dh-buildinfo,
  devscripts
-Vcs-Git: git://git.debian.org/git/collab-maint/d-shlibs
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/d-shlibs.git
-Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/d-shlibs
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/d-shlibs.git
+Standards-Version: 3.9.6
 
 Package: d-shlibs
 Architecture: all
 Depends: ${misc:Depends}, binutils, apt
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: foreign
 Description: Debian shared library package building helper scripts
  Shared library packages in Debian need some special catering to do with
  regards to which files go where. This package contains programs which
