## d-shlibs 0.66ubuntu1

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,8 @@
 check:
 	bash -n d-shlibmove
 	bash -n d-devlibdeps
+	[ ! -x /usr/bin/shellcheck ] || shellcheck d-shlibmove
+	[ ! -x /usr/bin/shellcheck ] || shellcheck d-devlibdeps
 
 test-build:
 	mkdir TESTS
