=== debian/changelog ===
d-shlibs (0.66ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Disable shellcheck, it's in universe.
  * d-devlibdeps: Fix gnutls quirk to resolve to libgnutls.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Feb 2016 08:18:35 +0100

d-shlibs (0.66) unstable; urgency=medium

  * Revert bogus gnutls2 support (tricked by broken local regex).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Feb 2016 17:43:48 +0100

d-shlibs (0.65) unstable; urgency=medium

  * Extend quirk for GnuTLS to cover gnutls2.
  * Modernize Vcs-* fields: Use https protocol.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Feb 2016 17:29:30 +0100

d-shlibs (0.64) unstable; urgency=medium

  * Fix quirk for GnuTLS.
    Closes: bug#812508. Thanks to Andreas Metzler and Peter Green.
  * Declare compliance with Debian Policy 3.9.7.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Feb 2016 12:53:58 +0100

d-shlibs (0.63) unstable; urgency=medium

  * Extend quirk for GnuTLS.
    Closes: bug#812508. Thanks to Andreas Metzler.
  * Add quirk for libatomic1.
    Closes: bug#808585. Thanks to Frederic Bonnard.
  * Add quirk for libpng16.
    Closes: bug#810095. Thanks to Tobias Frost.
  * Fix sort locale-independently.
    Closes: bug#796330. Thanks to Reiner Herrmann.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jan 2016 00:45:22 +0530
