=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
- devscripts
-Vcs-Git: git://anonscm.debian.org/collab-maint/d-shlibs
+ devscripts,
+Vcs-Git: https://anonscm.debian.org/collab-maint/d-shlibs
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/d-shlibs.git
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 
 Package: d-shlibs
 Architecture: all
