=== debian/pbuilder-test/01_ncurses.d/debian/control ===
Source: ncurses
Section: libs
Priority: standard
Build-Depends: debhelper (>= 5), g++-multilib [amd64 i386 kfreebsd-amd64 powerpc ppc64 s390 sparc], libgpmg1-dev (>= 1.19.6-20) [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64], quilt (>= 0.40-1)
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 3.7.2

Package: libncurses5
Architecture: any
Section: libs
Priority: required
Depends: ${shlibs:Depends}
Recommends: libgpmg1
Description: Shared libraries for terminal handling
 This package contains the shared libraries necessary to run programs
 compiled with ncurses.

Package: libncurses5-dev
Architecture: any
Section: libdevel
Priority: optional
Depends: libncurses5 (= ${Source-Version}), libc-dev
Conflicts: ncurses-dev, ncurses-developer, libncurses-dev
Replaces: ncurses-dev, ncurses-developer, libncurses-dev
Provides: libncurses-dev, ncurses-dev
Description: Developer's libraries and docs for ncurses
 This package contains the header files, static libraries
 and symbolic links that developers using ncurses will need.
 It also includes the libraries' man pages and other documentation.

Package: libncurses5-dbg
Architecture: any
Section: libdevel
Priority: extra
Depends: libncurses5-dev (= ${Source-Version})
Description: Debugging/profiling libraries for ncurses
 This package contains the debugging libraries for ncurses.

Package: libncursesw5
Architecture: any
Section: libs
Priority: important
Depends: ${shlibs:Depends}
Recommends: libgpmg1
Description: Shared libraries for terminal handling (wide character support)
 This package contains the shared libraries necessary to run programs
 compiled with ncursesw, which includes support for wide characters.

Package: libncursesw5-dev
Architecture: any
Section: libdevel
Priority: optional
Depends: libncursesw5 (= ${Source-Version}), libc-dev
Suggests: libncurses5-dev
Description: Developer's libraries for ncursesw
 This package contains the header files, static libraries
 and symbolic links that developers using ncursesw will need.
 .
 This package includes support for wide characters.

Package: libncursesw5-dbg
Architecture: any
Section: libdevel
Priority: extra
Depends: libncursesw5-dev (= ${Source-Version})
Description: Debugging/profiling libraries for ncurses
 This package contains the debugging libraries for ncursesw.
 .
 This package includes support for wide characters.

Package: lib64ncurses5
Architecture: i386 powerpc sparc s390
Section: libs
Priority: optional
Depends: ${shlibs:Depends}
Recommends: libgpmg1
Replaces: amd64-libs (<= 1.2)
Description: Shared libraries for terminal handling (64-bit)
 This package contains the shared libraries necessary to run programs
 compiled with ncurses.
 .
 This package supports the 64-bit ABI variant of your system's
 architecure.

Package: lib64ncurses5-dev
Architecture: i386 powerpc sparc s390
Section: libdevel
Priority: optional
Depends: lib64ncurses5 (= ${Source-Version}), libncurses5-dev, lib64c-dev
Replaces: amd64-libs-dev (<= 1.2)
Description: Developer's libraries for ncurses (64-bit)
 This package contains the header files, static libraries
 and symbolic links that developers using ncurses will need.
 .
 This package supports the 64-bit ABI variant of your system's
 architecure.

Package: lib32ncurses5
Architecture: amd64 ppc64
Section: libs
Priority: optional
Depends: ${shlibs:Depends}
Replaces: ia32-libs
Description: Shared libraries for terminal handling (32-bit)
 This package contains the shared libraries necessary to run programs
 compiled with ncurses.
 .
 This package supports the 64-bit ABI variant of your system's
 architecure.

Package: lib32ncurses5-dev
Architecture: amd64 ppc64
Section: libdevel
Priority: optional
Depends: lib32ncurses5 (= ${Source-Version}), libncurses5-dev, lib32c-dev
Description: Developer's libraries for ncurses (32-bit)
 This package contains the header files, static libraries
 and symbolic links that developers using ncurses will need.
 .
 This package supports the 32-bit ABI variant of your system's
 architecure.

Package: ncurses-bin
Architecture: any
Section: utils
Priority: required
Essential: yes
Pre-Depends: ${shlibs:Depends}
Conflicts: ncurses, tput
Provides: tput
Description: Terminal-related programs and man pages
 This package contains the programs used for manipulating the terminfo
 database and individual terminfo entries, as well as some programs for
 resetting terminals and such.

Package: ncurses-base
Architecture: all
Section: utils
Priority: required
Essential: yes
Conflicts: ncurses, ncurses-runtime
Provides: ncurses-runtime
Replaces: ncurses-term
Depends: libncurses5 (>= 5.4-5)
Description: Descriptions of common terminal types
 This package contains what should be a reasonable subset of terminal
 definitions, including: ansi, dumb, linux, rxvt, screen, sun, vt100,
 vt102, vt220, vt52, and xterm.

Package: ncurses-term
Architecture: all
Section: admin
Priority: standard
Description: Additional terminal type definitions
 This package contains all of the terminal definitions not found in
 the ncurses-base package.  There are far too many to list here.
